<?php
// Шаблоны расширенного поиска
run_query("CREATE TABLE IF NOT EXISTS " . $config['table_prefix'] . "search_templates
            (id int(11) NOT NULL AUTO_INCREMENT,
             template_name varchar(255) NOT NULL,
             table_id int(11) NOT NULL,
             user_id int(11) NOT NULL,
             set_cond text NOT NULL,
             def_template tinyint(1) NOT NULL,
             num_order int(11) NOT NULL,
             PRIMARY KEY (id) 
            ) ENGINE=" . $config['db_engine'] . " DEFAULT CHARSET=utf8");
?>